все параметры
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Источник: policykit-1  ]

Пакет: libpolkit-agent-1-0 (0.116-2)

Ссылки для libpolkit-agent-1-0

Screenshot

Ресурсы Debian:

Исходный код policykit-1:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

Экспериментальный пакет

Предупреждение: данный пакет находится в экспериментальной ветке дистрибутива. Это означает, что он нестабилен или содержит ошибки, и даже может вызвать потерю данных. Перед использованием внимательно прочитайте файл changelog и другую доступную документацию.

API агента аутентификации PolicyKit

PolicyKit — инструмент задания и обеспечения разрешений и запретов на взаимодействие непривилегированных процессов с привилегированными.

Пакет содержит библиотеку для доступа к агенту аутентификации.

Другие пакеты, относящиеся к libpolkit-agent-1-0

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка libpolkit-agent-1-0

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
s390x 24,8 Кб69,0 Кб [список файлов]